prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_tracing_internal
Description: Abseil tracing_internal library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_tracing_internal 
Cflags: -I${includedir} -DNOMINMAX
